Extending Qt Creator Manual | ProjectConfigurationModel

Extending Qt Creator Manual 4.8.1

# ProjectConfigurationModel Class

(ProjectExplorer::ProjectConfigurationModel)

Inherited By: | ProjectExplorer::BuildConfigurationModel

## Member Type Documentation

## Property Documentation

## Member Function Documentation

## Member Variable Documentation

## Related Non-Members

## Macro Documentation